@font-face {
    font-family: 'icomoon';
    src: url('fonts/icomoon.eot?giew0c');
    src: url('fonts/icomoon.eot?giew0c#iefix') format('embedded-opentype'), url('fonts/icomoon.ttf?giew0c') format('truetype'), url('fonts/icomoon.woff?giew0c') format('woff'), url('fonts/icomoon.svg?giew0c#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-driver:before {
    content: "\e900";
}

.icon-driver {
    text-align: center !important;
    width: 15px;
}

.TopTitle {
    position: absolute;
    margin-left: 17.5%;
    width: 500px;
}

.ie8Style {
    top: 0 !important;
    margin-left: 235px !important;
    position: absolute !important;
    width: 80% !important;
}

.borderGray {
    border: 1px solid #f0f3f7;
}

.borderGray2 {
    border: 1px solid #f0f3f7;
}

#content-inject {
    /*padding-right: 0px;
    padding-left: 0px;*/
    display: table\9 !important;
    min-width: 100% !important;
    overflow: auto;
    width: 100%;
}

.bodyContent {
    padding-right: 15px;
    padding-left: 15px;
}

body {
    font-weight: 600;
}

.activeColor-Text {
    color: #e45865 !important;
}

.activeColor2-Bg {
    background-color: #e45865 !important;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #fff;
    margin-right: 5px;
    padding: 4px;
}

.page-head a {
    color: #828890;
    text-decoration: none;
}

.location {
    color: #5d5d5d;
    font-size: 11px;
    font-weight: 600;
    margin: 10px 5px 10px 35px;
}

.welcome {
    color: #5d5d5d;
    font-size: 11px;
    font-weight: 600;
    margin: 15px 5px 10px 5px;
}

hr {
    margin: 0 !important;
}

.warning-color {
    background-color: #cc4748;
    color: #fff;
}

.good-color {
    background-color: #84b761;
}

.watch-color {
    background-color: #fdd400;
}

#wait > i {
    font-size: 55px !important;
    margin-bottom: 25px;
}

#wait {
    text-align: center !important;
    z-index: 999999 !important;
    position: fixed;
    top: 50%;
    left: 50%;
}

.minWidth {
    min-width: 95px;
    display: inline-block;
}

.targetRow tr {
    margin-bottom: 5px;
    display: block;
}

.ValidationPop {
    width: 200px;
    float: right;
    clear: both;
}

.fixed {
    position: fixed;
    right: 16px;
    top: 180px;
    z-index: 999999;
}

.page-content-wrapper .page-content { /*overflow-x:auto*/
}
/*.table thead tr th{min-width:100px}*/
.page-sidebar .page-sidebar-menu {
    background-color: #404853; /*box-shadow: 0 1px 15px #2c3239 inset;*/
    margin-bottom: 0 !important;
    height: 100vh;
}

    .page-sidebar .page-sidebar-menu > li > a > .title, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a > .title {
        color: #dadada;
        font-family: open sans;
        font-size: 13px;
        font-weight: 600;
    }

    .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a > i, .page-sidebar .page-sidebar-menu > li > a > i {
        color: #c0c0c0;
    }

    .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li > a, .page-sidebar .page-sidebar-menu .sub-menu > li > a {
        color: #dadada;
        font-weight: 600;
        margin-left: 9%;
        width: 91%;
        padding: 4px 14px 4px 30px;
        font-size: 13px;
    }

    .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li:hover > a > i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.open > a > i, .page-sidebar .page-sidebar-menu > li:hover > a > i, .page-sidebar .page-sidebar-menu > li.open > a > i {
        color: #c0c0c0;
    }

    .page-sidebar .page-sidebar-menu > li > a {
        margin-left: 9%;
        padding-right: 0;
        width: 91%;
    }

.page-sidebar-closed li a {
    margin-left: 0 !important;
    width: 100% !important;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li:hover > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.open > a, .page-sidebar .page-sidebar-menu > li:hover > a, .page-sidebar .page-sidebar-menu > li.open > a {
    background-color: #303642;
    border-bottom: 1px solid #51575d;
    color: #dadada;
}

.page-sidebar .page-sidebar-menu .sub-menu > li:hover > a {
    background-color: #e45865 !important;
    border-bottom: 1px solid #51575d;
    color: #dadada;
    margin-left: 9%;
    width: 91%;
}

.page-sidebar .page-sidebar-menu .sub-menu > li.open > a, .page-sidebar .page-sidebar-menu .sub-menu > li.active > a {
    background-color: #303642 !important;
    margin-left: 11% !important;
    width: 88%;
    border-bottom: 1px solid #51575d;
    color: #dadada;
}

.page-sidebar-closed .sub-menu li:hover a {
    margin-left: 0% !important;
}

#settings {
    background-image: url("images/borderBottom.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    margin-bottom: 15px;
    padding: 5px 0 5px 3px;
    margin-top: 40px;
    background-color: #404853;
}

    #settings:hover {
        background-color: #303642 !important;
    }

.page-sidebar .page-sidebar-menu > #add > a {
    border: medium none !important;
}

#add {
    background-image: url("images/borderBottom.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    margin-bottom: 15px;
    padding: 5px 0 5px 33px;
}

    #add a:hover {
        background-color: transparent !important;
        border: none !important;
    }

    #add:hover {
        background-color: #303642 !important;
    }

.page-sidebar {
    background-color: #404853;
    border-radius: 0 !important;
    margin-bottom: 0;
}

.page-sidebar-menu-closed #add, .page-sidebar-menu-closed #settings {
    padding-left: 0px !important;
}

.page-sidebar-closed .page-sidebar .page-sidebar-menu.page-sidebar-menu-closed > li:hover:not(.heading) > .sub-menu {
    background-color: #404853;
    overflow-y: auto;
    height: 200px;
}

.alert-danger {
    background-color: #f9f0f0;
    border-left: solid 5px #a94442;
    color: #a94442;
    border-radius: 0;
    min-height: 100px;
    margin-top: 10px;
    line-height: 1.6;
    font-size: 12px;
    height: 150px;
    overflow-y: auto;
}

.alert-warning {
    background-color: #fcf8e3;
    color: #8a6d3b;
    border-width: 2px;
    font-weight: 700;
    border-radius: 0;
    border-left: solid 5px #f5d89e;
    min-height: 100px;
    margin-top: 10px;
    color: #8a6d3b;
    font-size: 12px;
    line-height: 1.6;
    height: 150px;
    overflow-y: auto;
}

#divSubValidation.alert-warning {
    height: auto;
}

.activeColor-green {
    background-color: #7a9707;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #fff;
    margin-right: 5px;
    padding: 2px 3px;
}

.alert-text {
    color: #ad9668;
    font-size: 12px;
}

    .alert-text p {
        color: #ad9668 !important;
        font-size: 12px !important;
    }


.danger-text {
    color: #a94442;
    font-size: 12px;
}

.danger p {
    color: #a94442 !important;
    font-size: 12px !important;
}

.activeColor-red {
    background-color: #a94442;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #fff;
    margin-right: 5px;
    padding: 2px 3px;
}

.activeColor-beige {
    background-color: #c49f47;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #fff;
    margin-right: 5px;
    padding: 2px 3px;
}

.activeColor-Turquoise {
    background-color: #26a69a;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #fff;
    margin-right: 5px;
    padding: 2px 3px;
}


.activeColor-Orange {
    background-color: #FF540D;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #fff;
    margin-right: 5px;
    padding: 2px 3px;
}


.activeColor-Dark-Bule {
    background-color: #485C69;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #fff;
    margin-right: 5px;
    padding: 2px 3px;
}

#sort li {
    float: right;
    cursor: pointer;
    color: #807a6d;
}

#sort ul {
    margin-bottom: 0 !important;
    min-height: auto !important;
    margin-top: 10px;
}

#details {
    max-height: 345px;
    overflow: auto;
    margin-bottom: 30px;
}

.portlet.box.blue-hoki {
    width: -moz-fit-content;
    width: -webkit-fit-content;
    width: fit-content;
    float: left;
}

#myCustomTrigger {
    /*background-color: #f5f5f5;
    border: 1px solid #333;
    font-family: open sans !important;
    font-size: 12px;
    padding: 1px 10px;*/
}

.welcome .navbar-nav > li > a {
    padding: 0;
}

.logout {
    background-color: #f6f6f6;
    padding: 10px 10px 10px 50px;
}

.logoutIcon {
    display: list-item;
    margin-right: -47px;
    margin-top: -2px !important;
}

.font18 {
    font-size: 18px !important;
}

.font11 {
    font-size: 11px !important;
}

.alert-warning2 {
    background-color: #fcf8e3;
    border: 2px solid red;
    border-radius: 0;
    color: #8a6d3b;
    font-size: 12px;
    font-weight: 700;
    line-height: 1.6;
    margin-top: 10px;
    overflow-y: auto;
}

a.btn {
    display: inline-block;
    color: #666;
    background-color: #eee;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    padding: 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid rgba(0,0,0,0.3);
    border-bottom-width: 3px;
    font-weight: bold;
}

    a.btn:hover {
        background-color: #e3e3e3;
        border-color: rgba(0,0,0,0.5);
    }

    a.btn:active {
        background-color: #CCC;
        border-color: rgba(0,0,0,0.9);
    }

    /* red button */

    a.btn.btn-red {
        background-color: #E45865;
        border-color: rgba(0,0,0,0.3);
        text-shadow: 0 1px 0 rgba(0,0,0,0.5);
        color: #FFF;
        margin: -12px -25px 0 0px;
    }

    a.btn.btn-red2 {
        background-color: #e45865;
        border: medium none;
        color: #fff;
        font-weight: bold;
        padding: 9px 20px;
        margin-right: 10px;
    }

    a.btn.btn-red:hover {
        background-color: #E48681;
        border-color: rgba(0,0,0,0.5);
    }

    a.btn.btn-red:active {
        background-color: #E45865;
        border-color: rgba(0,0,0,0.9);
    }


.activeColor {
    background-color: #303642;
    border-bottom: 1px solid #51575d !important;
    color: #dadada;
}

    .activeColor .title {
        color: #abb3c5 !important;
    }

.sub-menu .activeColor {
    background-color: #e45865 !important;
}

.chart {
    height: 360px;
    left: -87px;
    margin-top: -10px;
    position: relative;
    width: 140%;
}

#sample > tbody td {
    font-size: 12px;
}




.InnerGridHead {
    background-color: white;
    height: 20px;
    font-weight: bold;
    padding-left: 0px;
    padding-right: 0px;
    color: #26004D;
}

.InnerGridNormal {
    color: Black;
    height: 20px;
    vertical-align: top;
}


#details .table thead th {
    font-size: 12px;
    font-weight: 600;
}

#settings > a {
    background-color: #e45865;
    border-bottom: 2px solid #3c3842;
    border-radius: 2px;
    padding: 10px;
    text-align: justify;
    width: 78%;
}

.fa.fa-paper-plane.styleIcon {
    color: #a43f48;
}

.page-sidebar .page-sidebar-menu > li, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li {
    background-color: #404853;
    margin-top: -1px;
}


/* change password form */

#changePassword i {
    font-size: 20px;
    padding-right: 3px;
    color: #a43f48;
}

.create-account:hover i {
    color: #c0c0c0;
}


#changePassword .create-account a {
    background-color: #e45865;
    border-radius: 6px;
    color: #fff;
    display: inline-block;
    font-family: open sans;
    font-size: 15px;
    padding: 10px;
    text-align: center;
    width: 100%;
}

    #changePassword .create-account a:hover {
        text-decoration: none;
        color: #a43f48;
    }

#changePassword {
    border-radius: 10px;
    margin-top: 6%;
}

    #changePassword .form-title {
        color: #828890;
        padding-bottom: 15px;
        text-align: center;
    }

    #changePassword .create-account {
        border-radius: 0 0 7px 7px;
        margin: 40px -30px 0;
        padding: 15px 0 55px;
        text-align: center;
    }

/* change password form */


@media (min-width: 992px) {

    .customLabel {
        text-align: right;
    }

    .maxWid1 {
        max-width: 190px;
        width: 220px;
    }

    .maxWid2 {
        max-width: 320px;
        width: 320px;
    }


    .maxWid3 {
        max-width: 390px;
        width: 366px;
    }

    .maxWid4 {
        max-width: 390px;
        width: 395px;
    }

    @-moz-document url-prefix() {
        .maxWid3 {
            max-width: 390px;
            width: 400px;
        }
    }

    .borderGray {
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        min-width: 100% !important;
        margin-bottom:10px;
    }

    .modal-lg {
        width: 1020px;
    }

    #settings > a {
        margin-left: 32px;
        width: 78%;
    }

    #settings {
        bottom: -24px;
        padding-bottom: 35px;
        padding-top: 15px;
        position: fixed;
        width: 235px;
    }

    .page-sidebar-menu-closed > #settings > a {
        margin-left: 32px;
        width: 78%;
    }

    .page-sidebar-menu-closed > #settings {
        bottom: 60px;
        left: 4px;
        padding-bottom: 0;
        padding-right: 0;
        padding-top: 0;
        position: fixed;
        width: auto;
    }

        .page-sidebar-menu-closed > #settings:hover {
            position: fixed !important;
        }

    .page-sidebar-menu-closed > .addPadding {
        padding-bottom: 0 !important;
    }

    .addPadding {
        padding-bottom: 165px !important;
    }
}

.coloringAlert {
    color: #fdd400;
}


.portlet-body.form.AddHDL {
    margin-top: 15px;
}


.btn-danger {
    background-color: #E45865;
    border-color: #f13e46;
    color: #fff;
}

    .btn-danger:hover {
        background-color: #e45865;
    }

.red.btn {
    background-color: #e45865;
}

#divMenu {
    height: 100% !important;
    position: absolute;
}

#Data {
    overflow-x: auto;
}

.page-sidebar .page-sidebar-menu .sub-menu, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu {
    display: none;
    list-style: outside none none;
    margin: 8px 0 0 0;
    padding: 0;
}

.AddHDL .control-label {
    font-size: 13px;
}

/*.AddHDL input.form-control, .AddHDL select.form-control, 
#large input.form-control:not(.monthpicker),
 #large1 input.form-control, 
#large select.form-control, 
#large1 select.form-control {
    height: 23px;
    padding: 1px 0px 1px 3px;
    font-size: 13px;
}*/


.AddHDL input.form-control, .AddHDL select.form-control, 
#large input.form-control:not(.monthpicker),
 #large1 input.form-control, 
#large select.form-control, 
#large1 select.form-control,
.form-control,
input.btn-style  {
    height: 23px;
    padding: 1px 0px 1px 3px;
    font-size: 13px;
}


.AddHDL .fileinput-button input {
    cursor: pointer;
    direction: ltr;
    font-size: 21px;
    margin: 0;
    opacity: 0;
    position: absolute;
    left: 0px;
    top: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.input-group-addon {
    padding: 3px 12px;
}

/*#sample tr td:first-child {
    text-align: center;
}*/

.success {
    color: green;
    text-align: center;
    width: 100%;
}

.notSuccess {
    color: #999999;
    text-align: center;
    width: 100%;
}


.form .form-section {
    margin: 12px 0;
}

.form-group {
    margin-bottom: 5px;
}

textarea {
    resize: none;
}

.paddingLeft10 {
    padding-left: 30px;
    font-weight: normal;
}

a.edit {
    border: none;
    background-color: transparent;
    color: #e45865;
}

.edit i {
    font-size: 14px !important;
    font-weight: 500;
}

.autoScroll {
    overflow: auto;
}

.targetSelect select {
    width: 100%;
}

.xdsoft_datetimepicker.xdsoft_noselect.xdsoft_ {
    Z-INDEX: 999999;
}

.customTD {
    width: 26.7%;
    margin-left: 36.4%;
    text-align: center;
    border: 1px solid #e5e5e5;
    padding: 5px;
    margin-bottom: -6px;
    font-size: 14px;
    font-weight: 600;
}



.customLabel {
    margin-left: 0;
    padding-left: 0;
}

.customText {
    padding-left: 0px;
    font-weight: bold;
}

.scrollable {
    max-height: 300px;
    overflow-y: auto;
}

.styleLogo {
    background-color: #fff;
    padding: 15px;
    margin: -9px -30px 0 -37px;
    text-align: center;
}

.btn-success {
    min-width: 100px;
}

.login .content h4 {
    color: #4db3a5;
    text-align: center;
    font-size: 20px;
    font-weight: 400 !important;
}

.styleLogo {
    background-color: #fff;
    padding: 15px;
    margin: -9px -30px 0 -37px;
    text-align: center;
}


td.boldFont, .boldFont {
    font-weight: 600;
}



.weekFont {
    color: #000080;
    font-size: 20px;
}

.weekFont2 {
    font-size: 15px !important;
}

.weekFont3 {
    font-size: 18px !important;
}



.borderstyle {
    border: solid 1px gray;
    padding: 15px;
}

.collapsibleList li {
    list-style-image: none;
    cursor: auto;
    background-repeat: no-repeat;
    list-style: none;
}

.collapsibleList ul {
    padding-left: 10px;
}

li.collapsibleListOpen {
    list-style-image: url('../images/button-open.png');
    cursor: pointer;
    background-repeat: no-repeat;
}

li.collapsibleListClosed {
    list-style-image: url('../images/button-closed.png');
    cursor: pointer;
    background-repeat: no-repeat;
}

.treeView input[type="checkbox"] {
    margin-right: 6px;
}

.portlet.box.gray {
    /*border:solid 1px #ddd;*/
    border-radius: 2px;
}

.controlWidth td {
    display: inline-block;
    width: 170px;
}

.controlWidth2 td {
    display: inline-block;
    width: 80px;
}

.changeColoring {
    color: navy;
    font-size: 12px;
    font-weight: bold;
}

.HeadText {
    color: #440000;
}

.control-label {
    margin-top: 7px;
}

/*#tab2 .col-md-3 {
    margin-top: 10px;
}*/

.portlet .btn-default {
    border: none;
    margin-right: 10px;
    padding: 7px;
}

#ItemsToPrint td {
    padding-right: 5px;
}

    #ItemsToPrint td.padding60 {
        padding-right: 60%;
    }


.mandatory {
    color: red;
    position: absolute;
    right: 5px;
    top: 0;
}

.mandatory-basic {
    position: absolute;
    right: 0px;
    top: 0;
}

.mandatory-truck {
    position: absolute;
    right: -15px;
    top: 0;
}

.min100 {
    min-width: 100px;
}

.lockModal {
    /*position: absolute;*/
    bottom: 10px;
}

.newWidth {
    width: inherit;
    padding-left: 6px !important;
}

    .newWidth label {
        text-align: center;
    }



/*.add-border {
    border: solid 1px #f0f0f0;
    padding: 35px;
    background-color: #f9f9f9;
}*/

button, html input[type="button"], input[type="reset"], input[type="submit"] {
   
    margin-bottom: 5px;
    margin-top: 5px;
}

.add-border {
    border: solid 1px #f0f0f0;
    padding: 10px 15px 5px 15px ;
    background-color: #f9f9f9;
}

.max-w880 {
    max-width: 890px;
}

.btn-style {
    padding: 7px 5px;
    font-size: 12px !important;
    margin-top: 2px;
}

.style-header {
    border-top: solid 1px #ddd;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
}


.reduce-padding {
    padding-left: 5px;
    padding-right: 5px;
}

.width40 {
    width: 40%;
}

.width60 {
    width: 60%;
}

input.hideButton {
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    min-height: 50px;
    opacity: 0;
}

.relative-position {
    position: relative;
}


.center-medDiv {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

/*.form-control {
  
    height: inherit;
}*/
#Items th {
    text-align: center;
    vertical-align: middle;
}

.min760 {
    min-width: 760px;
}

.table.width60 td:last-child {
    border-right-width: 1px;
}

.portlet.box > .portlet-body {
    padding: 15px !important;
}

.table-resize {
    width: 60%;
    margin: 0 auto;
}

.table-resize2 {
    width: 75%;
    margin: 0 auto;
}

.add-margin input {
    margin-right: 10px;
}

/*.modal-lg.max-w880 {

    position: relative;
}*/

.targetForms form input {
    margin-left: 10px;
}

.remove-padding-left {
    padding-left: 0px !important;
}

.top30 {
    margin-top: 30px;
}

hr.lineLabel {
    margin: 20px 0 !important;
}

.fa-Transfer {
    font-family: Arial; /* your font family here! */
    font-weight: bold;
    content: 'T';
}

.fa-downcase-a:before {
    font-family: Arial; /* your font family here! */
    font-weight: bold;
    content: 'a';
}

.fa-b:before {
    font-family: Arial; /* your font family here! */
    font-weight: bold;
    content: 'B';
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    vertical-align: middle;
}

.input-validation-error {
    border: solid 1px rgba(228, 93, 101, 0.6);
    background-color: rgba(228, 88, 88, 0.11);
}

.field-validation-error {
    font-weight: 400;
    font-size: 11px;
    color: #e45865;
}

.right10 {
    margin-right: 10px;
}

.TimeTextBox {
    width: 76px;
    padding-left: 10px;
    margin-left: -25px;
}

/*@media all and (min-width:992px) {
    .page-content-wrapper .page-content {
        min-width: 1000px;
    }
}*/


.invalid-table {
    box-sizing: border-box;
    max-width: 100%;
    overflow: auto;
    max-height: 500px;
}

.rel-table{ position: relative;}
.rel-table input {    max-width: 50px;
    margin-right: 35px;
    float: left;
}
.rel-table a {right: 6px;
    position: absolute;     margin-top: 3px;  }

.btn + .btn {
    margin-left: 5px;
    margin-right: 5px;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

    .page-content-wrapper .page-content {
        min-width: 1170px !important
    }
}